<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.feedreader/1">
    <module_version install_time="1276186484236" last="true" origin="installer" specification_version="1.13.1">
        <file crc="2909447840" name="config/Modules/org-netbeans-modules-apisupport-feedreader.xml"/>
        <file crc="377551778" name="modules/org-netbeans-modules-apisupport-feedreader.jar"/>
    </module_version>
</module>
